{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799",
  "scrapedAt": "2025-12-17T09:17:19.550Z",
  "page": 799,
  "count": 10,
  "items": [
    {
      "date": "6 พ.ค. 2564",
      "no": "ปท 0023.1/ว7559",
      "title": "ยกเลิกและเลื่อนแผนการฝึกอบรมของสถาบันพัฒนาบุคลากรท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1685 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ยกเลิกและเลื่อนแผนการฝึกอบรมของสถาบันพัฒนาบุคลากรท้องถิ่น 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_250762_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ยกเลิกและเลื่อนแผนการฝึกอบรมของสถาบันพัฒนาบุคลากรท้องถิ่น 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_250762_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 799,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799"
    },
    {
      "date": "5 พ.ค. 2564",
      "no": "ปท 0023.5/ว7519",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ.2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนเมษายน 2564 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด ปท 0023.5 ว 7519 การโอนเงินภาษีมูลค่าเพิ่ม 1 ใน 9ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_250717_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด ปท 0023.5 ว 7519 การโอนเงินภาษีมูลค่าเพิ่ม 1 ใน 9ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_250717_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 799,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799"
    },
    {
      "date": "5 พ.ค. 2564",
      "no": "ปท 0023.3/ว7515",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การสมัครเข้าใช้งานระบบลงทะเบียนการอบรมผู้ประกอบกิจการฯ (ประกาศมาแล้ว 1686 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การสมัครเข้าใช้งานระบบลงทะเบียนการอบรมผู้ประกาอบกิจการ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_250672_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การสมัครเข้าใช้งานระบบลงทะเบียนการอบรมผู้ประกาอบกิจการ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_250672_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 799,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799"
    },
    {
      "date": "3 พ.ค. 2564",
      "no": "ปท 0023.5/ว384",
      "title": "แจ้งการจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่2/2564 (ประกาศมาแล้ว 1688 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 384 แจ้งจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 2-2564.pdf&filepath=dispatch_upload/backend/core_dispatch_250571_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 384 แจ้งจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 2-2564.pdf&filepath=dispatch_upload/backend/core_dispatch_250571_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 799,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799"
    },
    {
      "date": "30 เม.ย. 2564",
      "no": "ปท 0023.3/ว3758",
      "title": "ประกาศกระทรวงทรัพยากรธรรมชาติและสิ่งแวดล้อม เรื่อง กำหนดมาตรฐานการควบคุมการระบายน้ำทิ้งจากแหล่งกำเนิดมลพิษประเภทการเลี้ยงสุกร และประกาศกระทรวงทรัพยากรธรรมชาติและสิ่งแวดล้อม เรื่อง กำหนดให้การเลี้ยงสุกรเป็นแหล่งกำเนิดมลพิษที่จะต้องถูกควบคุมการปล่อยน้ำเสียล (ประกาศมาแล้ว 1691 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศกระทรวงทรัพยากรธรรมชาติและสิ่งแวดล้อม เรื่อง มาตรการควบคุมการระบายน้ำทิ้งฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_250469_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศกระทรวงทรัพยากรธรรมชาติและสิ่งแวดล้อม เรื่อง มาตรการควบคุมการระบายน้ำทิ้งฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_250469_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 799,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799"
    },
    {
      "date": "30 เม.ย. 2564",
      "no": "ปท 0023.2/ว7266",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตรปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่รุ่นที่ 91 กลับต้นสังกัด (ประกาศมาแล้ว 1691 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตรปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่รุ่นที่ 91 กลับต้นสังกัด.pdf&filepath=dispatch_upload/backend/core_dispatch_250449_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตรปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่รุ่นที่ 91 กลับต้นสังกัด.pdf&filepath=dispatch_upload/backend/core_dispatch_250449_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 799,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799"
    },
    {
      "date": "30 เม.ย. 2564",
      "no": "ปท 0023.4/ว7279",
      "title": "ขอความร่วมมือเผยแพร่ประชาสัมพันธ์การใช้งานแอปพลิเคชัน Civic Education บนโทรศัพท์เคลื่อนที่แบบสมาร์ทโฟน (ประกาศมาแล้ว 1691 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-430134559.pdf&filepath=dispatch_upload/backend/core_dispatch_250441_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-430134559.pdf&filepath=dispatch_upload/backend/core_dispatch_250441_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 799,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799"
    },
    {
      "date": "30 เม.ย. 2564",
      "no": "ปท 0023.3/ 7297",
      "title": "การอบรมครูหลักสูตรการจัดการเรียนรู้วิทยาการคำนวนสำหรับวิทยากรแกนนำ (Coding Core Trainer : CCT) (ประกาศมาแล้ว 1691 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การอบรมครูหลักสูตรวิทยาการคำนวน CCT.pdf&filepath=dispatch_upload/backend/core_dispatch_250421_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การอบรมครูหลักสูตรวิทยาการคำนวน CCT.pdf&filepath=dispatch_upload/backend/core_dispatch_250421_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 799,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799"
    },
    {
      "date": "30 เม.ย. 2564",
      "no": "ปท 0023.3/ว7298",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 รายการเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2564) (ประกาศมาแล้ว 1691 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนสำหรับสนับสนุน ศพด.ไตรมาสที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_250420_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนสำหรับสนับสนุน ศพด.ไตรมาสที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_250420_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 799,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799"
    },
    {
      "date": "30 เม.ย. 2564",
      "no": "ปท 0023.3/ว7278",
      "title": "ขอความร่วมมือแจ้งข้อมูลการจัดสรรเงินอุดหนุนเพิ่มเติม นักเรียนทุนเสมอภาค (กลุ่มรอยต่อ) (ประกาศมาแล้ว 1691 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือแจ้งข้อมูลการจัดสรรเงิน นักเรียนทุนเสมอภาค.pdf&filepath=dispatch_upload/backend/core_dispatch_250419_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือแจ้งข้อมูลการจัดสรรเงิน นักเรียนทุนเสมอภาค.pdf&filepath=dispatch_upload/backend/core_dispatch_250419_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 799,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/799"
    }
  ]
}